<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Galates (BYM)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="division-index">
<div class="header"><div class="nav">
<span class="name">Galates</span>
<a class="home" href="index.html">&#9776;</a>
</div></div>
<ul class="section-list">
<li><a href="GL1.html">Galates 1</a></li>
<li><a href="GL2.html">Galates 2</a></li>
<li><a href="GL3.html">Galates 3</a></li>
<li><a href="GL4.html">Galates 4</a></li>
<li><a href="GL5.html">Galates 5</a></li>
<li><a href="GL6.html">Galates 6</a></li>
</ul>
</body>
</html>
